
/* Include Reset File */
@import url("reset.css");

body {background: #a0bfd6 url(images/bg01.jpg) top center no-repeat; font-family: Georgia, "Times New Roman", Times, serif; line-height:22px;}
	
a:link,a:visited,a:active {color:#30567c; text-decoration:none;}
a:hover {text-decoration:underline;}
.clear {clear: both;}
textarea,input {color:#7b7d6f}
strong { font-weight:bold;}
.required {color:#c00;}

table {}
tr, td, th {margin:auto; font-size:15px;}
td, th {padding:4px; vertical-align:top; font-size:15px;}
th {}
tr {}
td {}

hr {border:0; border-top: 1px dotted #375381; height: 0;}
	
p img {padding: 0;max-width: 100%;}
img.centered,img.aligncenter {display: block;margin:0 auto;border:1px solid #c0c0c0;overflow:hidden;padding: 4px;}
img.alignright {padding: 4px;margin: 2px 0 2px 7px;display: inline;border:1px solid #c0c0c0;}
img.alignleft {padding: 4px;margin: 2px 7px 2px 0;display: inline;border:1px solid #c0c0c0;}
.alignright {float: right;}
.alignleft {float: left}
acronym, abbr, span.caps {cursor: help;}
acronym, abbr {border-bottom: 1px dotted #999;}
.center {text-align: center;}
.hidden {display: none;}
.aligncenter,div.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
	
#wrapper {width:1120px; margin:0 auto; padding:0; background: url(images/wrapperbg01.png) repeat-y;}
#wrapper .wleft {width:48px; height:204px; margin:0 auto; float:left; background:url(images/headerleft.png) top left no-repeat; padding:0;}
#wrapper .wright {width:48px; height:204px; margin:0 auto; float:right; background:url(images/headerright.png) top left no-repeat; padding:0;}

#header {float:left;width:1024px; margin:0 auto; height:180px; padding:0;}
#header .headtop{float:left;width:1024px; margin:0 auto; height:145px; background: url(images/headerback01.jpg) no-repeat top left; padding:0;}
#header #logo {float:left; height:121px; padding-top:20px; width:512px;}
#header .hright {float:right; height:118px; width:350px; margin-top:24px;}
#header .hright .contactbtn {float:left; margin:4px 10px 0 10px; font-size: 12px; font-family:arial,sans-serif; letter-spacing:1px; width:100px; height:25px;}
#header .hright .contactbtn a:link,#header .hright .contactbtn a:visited, #header .hright .contactbtn a:active {color: #fff; text-decoration:none;}
#header .hright .contactbtn a:hover {color: #d2cde9; text-decoration:underline;}
#header .hright #searchwrap{float:right; width:230px; height:25px;}
#searchwrap .searchinner {float:right; width:200px; height:25px; background:#FFF; margin-right:20px;}
#searchwrap .searchinner .searchtext  {font-size:13px; border:none; float:left; }
#searchwrap .searchinner #searchsubmit  {background:url(images/search-submit.png) no-repeat right top; float:right; border:none; width:20px; left:150px;} 

/*********************************************
	Horizontal Navigation Styles
	(with dropdowns)
*********************************************/
#pagenav {float:left; width:1024px; margin: 0 auto; background-color:#bf0000; height:35px; padding:0; position:relative; z-index:19990;}



#menu {font-family: arial, Verdana, Geneva, sans-serif; margin: 0; padding: 0; font-size:12px; width:1024px; float:left; height:35px; line-height:35px;}
#menu ul {list-style: none; padding: 0; margin: 0;}
#menu li {margin-left:20px; padding:0; float: left;}
#menu li li {padding:0; margin: 0; height:27px; line-height:27px; border-bottom:1px solid #cccccc;}
#menu li a, #menu li a:link, #menu li a:visited {text-decoration: none; display: block; padding: 0 15px; color:#fff; font-weight:bold;}
#menu li a {text-transform:uppercase;letter-spacing:1px;}
#menu li a:hover, #menu li a:active {color: #fff; background: #375381 url(images/pointer01.png) bottom center no-repeat; outline:0;}
#menu li.current_page_item,
#menu li.current_page_ancestor {}

#menu li.current_page_item li,
#menu li.current_page_ancestor li {}

#menu li.current_page_item a,
#menu li.current_page_item a:link,
#menu li.current_page_item a:visited,
#menu li.current_page_ancestor a,
#menu li.current_page_ancestor a:link,
#menu li.current_page_ancestor a:visited {color:#fff;}
#menu li ul {float:none; position:absolute; z-index:99999; left: -990em; width: 260px; margin: 0; padding: 0; background: #fff url(images/blue-square.png) 0 5px no-repeat; font-size:10px; color:#258cb2; background-image:none;}
#menu li ul a,
#menu li ul a:link,
#menu li ul a:visited,
#menu li ul a:active {padding: 0px 5px 0 25px; width:260px; background: #fff url(images/blue-square.png) 0 5px no-repeat; border-bottom:1px solid #cccccc; font-size:11px; color:#258cb2;}
#menu li ul a:hover {color:#fff; background: #37587A url(images/white-square.png) 0 5px no-repeat; padding: 0px 5px 0 25px; border-bottom:1px solid #cccccc;}

#menu li.current_page_item ul a,
#menu li.current_page_item ul a:link,
#menu li.current_page_item ul a:visited,
#menu li.current_page_ancestor ul a,
#menu li.current_page_ancestor ul a:link,
#menu li.current_page_ancestor ul a:visited {padding: 0px 5px 0 25px; width:260px; color:#258cb2; background: #fff url(images/blue-square.png) 0 5px no-repeat; border-bottom:1px solid #cccccc;}

#menu li ul a:hover,
#menu li ul a:active,
#menu li.current_page_item ul a:hover,
#menu li.current_page_item ul a:active,
#menu li.current_page_ancestor ul a:hover,
#menu li.current_page_ancestor ul a:active,
#menu li li.current_page_item a,
#menu li li.current_page_item a:link,
#menu li li.current_page_item a:visited {color:#fff; background:#37587A url(images/white-square.png) 0 5px no-repeat; padding: 0px 5px 0 25px; border-bottom:1px solid #cccccc;}

#menu li li.current_page_item li.page_item a,
#menu li li.current_page_item li.page_item a:link,
#menu li li.current_page_item li.page_item a:visited {color:#c00;}

#menu li li.current_page_item li.page_item a:hover,
#menu li li.current_page_item li.page_item a:active {color:#E2C13D;}

#menu li ul ul,
#menu li.current_page_item ul ul,
#menu li.current_page_ancestor ul ul {margin: -30px 0 0 200px;}

#menu li:hover ul ul, 
#menu li:hover ul ul ul, 
#menu li.sfhover ul ul, 
#menu li.sfhover ul ul ul {left: -999em;}

#menu li:hover ul, 
#menu li li:hover ul, 
#menu li li li:hover ul, 
#menu li.sfhover ul, 
#menu li li.sfhover ul, 
#menu li li li.sfhover ul {left: auto;}

#menu li:hover, 
#menu li.sfhover {width:auto;}





#splash {width:1024px; margin:0 auto; padding:0; height:435px;}
#splash .fauction {width:576px; height:435px; float:left; background:#fff; margin:0 auto; padding:0; overflow:hidden;}
#splash .social {width:448px; float:right; height:435px; margin:0 auto; padding:0; background:url(images/socialbg01.jpg) no-repeat;}
#splash .social .email {height:50px; margin-bottom:5px; width:400px; float:left; }
#splash .social .email .emailbox {height:25px;width:415px; display:block;}
#splash .social .email .emailbox .subscribe {color:#003366; font-family:Georgia, 'Times New Roman', Times, serif; font-size:16px; width:180px;}
#splash .social .email .emailbox .form {width:200px;}
#splash .social .email .emailtext {height:25px; width:400px; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#333333;}
#splash .social .svideo {height:250px; width:400px; margin:24px 24px; float:left; }
#splash .social .bottom { height:105px; width:400px; margin:10px 24px; float:left;}
#splash .social .bottom .links {height:50px; width:400px; float:left;}
#splash .social .bottom .links .textbox {width:210px; height:50px; float:left;}
#splash .social .bottom .links .text1{color:#003366; font-family:Georgia, 'Times New Roman', Times, serif; font-size:16px;}
#splash .social .bottom .links .text2 {color:#333333; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:14px;}
#splash .social .bottom .links .icons {width:190px; height:47px; padding-top:3px;}
		
a.redlink:link {color: #f00; text-decoration: none; }
a.redlink:visited {color: #f00; text-decoration: none; }
a.redlink:hover {color: blue; text-decoration: underline; }
a.redlink:active {color: #f00; } 

#wrapper-inner {width:1024; margin:0 auto; padding:0; float:left; background: url(images/contentTop.gif) repeat-x; min-height:25px;}
		
#main {clear:both; overflow:hidden; width:1024px; padding:0; margin:0 auto;}
#main .container {width:1024px; overflow:hidden; padding:0; margin:0; min-height:750px;}
#splash-inner {width:1024px; margin:0 auto; padding:0; float:left; background: url(images/contentTop.gif) repeat-x; min-height:25px;}

#wrapper-inner .btm {width:1024px; height:55px; margin:0 auto; background:url(images/footer01.jpg) no-repeat;}

#breadcrumbs {font-size:11px; color:#bf0000; text-decoration:none; padding:10px 0 0 20px; font-family:Verdana, Geneva, sans-serif; font-style:italic; float:left; }
#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active {color:#474545; text-decoration:none;}
#breadcrumbs a:hover {text-decoration:underline;}

#fauction {width:960px; float:left;}
#fauction .ftitle {padding:0; font-size:14px; color:#375381;font-family: Georgia,'Times New Roman',Times,serif; text-transform:uppercase; margin:10px 0px;}			
#fauction p{color:#666;}
#fauction span{color:#234567}
				
#main .container .home_widgets1 {width:400px; float:left;}
#main .container .home_widgets1 .widget {float:left;}
#main .container .home_widgets1 .widget h3 {padding:0; font-size:14px; color:#375381;font-family:Georgia,'Times New Roman',Times,serif; text-transform:uppercase; margin-bottom:0px;}
#main .container .home_widgets1 .widget h3 img {display:none;}
#main .container .home_widgets1 .widget p {font-size:12px; line-height:14px;}
#main .container .home_widgets1 .widget ul {list-style:none; clear:both; margin-left:0px; width:400px; margin-top:0px; padding:0px;}
#main .container .home_widgets1 ul li.cat-post-item {float:left; clear:both; width:400px; display:inline; padding:0px;  margin-top:0px; margin-left:0px; line-height:16px; font-size:11px; font-family:Arial, Helvetica, sans-serif; background:none; color:#000;}
#main .container .home_widgets1 ul li.cat-post-item .post-title {color:#000; text-decoration:none; font-weight:bold;}
#main .container .home_widgets1 ul li.cat-post-item .post-title a:link,#main .container .home_widgets1 ul li.cat-post-item .post-title a:visited, #main .container .home_widgets1 ul li.cat-post-item .post-title a:active {font-size:12px; font-family:Arial, Helvetica, sans-serif; background:none; color:#000; text-decoration:none;}
#main .container .home_widgets1 ul li.cat-post-item .post-title a:hover {color:#c00;}

#main .container .home_widgets1 ul li.cat-post-item .readmore {float:left; display:inline;}
#main .container .home_widgets1 ul li.cat-post-item .readmore a:link, #main .container .home_widgets1 ul li.cat-post-item .readmore a:visited, #main .container .home_widgets1 ul li.cat-post-item .readmore a:active{color:#c00; text-decoration:none; font-size:11px; padding:0px; margin:0px;}
#main .container .home_widgets1 ul li.cat-post-item .readmore a:hover{text-decoration:underline;}


h2 .twitterwidget .twitterwidget-title {color:#1967A8; font-size:18px;  margin:0px 0px 8px; font-weight:normal; clear:both;}
h2 .twitterwidget .twitterwidget-title .link a{font-size:10px; padding-left:30px; color:#f7941d;}




#main .container .home_widgets2 {width:400px; float:left;font-size:12px; line-height:14px;}
#main .container .home_widgets2 .widget {float:left;}
#main .container .home_widgets2 .widget h3 {padding:0; font-size:14px; color:#375381;font-family:Georgia,'Times New Roman',Times,serif; text-transform:uppercase; margin-bottom:0px;}
#main .container .home_widgets2 .widget h3 img {display:none;}
#main .container .home_widgets2 .widget ul {list-style:none; clear:both; margin-left:0px; width:400px; margin-top:0px; padding:0px;}
#main .container .home_widgets2 .widget ul li{float:left; clear:both; width:400px; display:inline; padding:0px;  margin-top:0px; margin-left:0px; line-height:14px; font-size:12px; font-family:Arial, Helvetica, sans-serif; background:none; color:#000; margin-bottom:10px;}


			
#main .container .fullwidth {width:1024px;}


.ctop {background:url(images/contentTop.gif) repeat-x top left; min-height:19px; margin:0 auto; padding:0; position:relative;}						
#main .container .content {line-height:24px; color:#333333; width:1024px; float:left; padding:0; margin:0 auto;}
#main .container .content .text {padding:10px 20px;}
#main .container .content .divline1 {border-bottom: 1px dotted #375381;}
#main .container .content .divline2 {border-top: 1px dotted #375381;}
#main .container .content ul { margin:10px 0 10px 20px;}
#main .container .content ul li{padding-bottom:5px; padding-left:20px; background: url(images/blue-square.png) 0 5px no-repeat; font-size:13px; color:#000;}
#main .container .content ol {list-style: decimal; margin:10px 0 10px 50px;}
#main .container .content ol li {padding-bottom:5px;}
#main .container .content .roundedWide {border:1px solid #C0C0C0;}


#main .container .content .title {font-size:22px; color:#bf0000; margin:15px 0; font-family:Georgia, "Times New Roman", Times, serif;
				}
#main .container .content p {font-size:13px; color:#000; margin-bottom:20px;line-height:17px}
#main .container .content h1,#main .container .content h2,#main .container .content h3,#main .container .content h4 {color:#697e87;}
#main .container .content h1 {font-size:24px;font-family:tahoma, "Times New Roman", Times, serif;line-height:20px;color:#365284}
#main .container .content h2 { font-size:18px;font-family:tahoma, "Times New Roman", Times, serif;line-height:20px;color:#365284}
#main .container .content h3 {font-size:20px; color:#bf0000; margin:10px 0 15px 0; font-family:Georgia, "Times New Roman", Times, serif;line-height:24px;color:#365284}
#main .container .content h4 {font-size:16px; color:#375381; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;line-height:20px;color:#365284}

#main .container .content .blogpost {margin-bottom:20px; overflow:hidden;}
#main .container .content .blogpost h2.title {font-size:16px; color:#375381; margin:0; padding-left:10px; text-transform:uppercase; font-weight:bold;}
#main .container .content .blogpost h2 a{text-decoration:none; color:#375381;}
#main .container .content .blogpost h2 a:hover{text-decoration:underline;}
#main .container .content .blogpost .meta {padding-left:10px; font-size:12px; border-bottom:thin dotted #c0c0c0;}
#main .container .content .blogpost .entry {clear:both; overflow:hidden; margin-top:10px; padding:0 10px;}
				
				
#main .container .content .navigation,#main .container .content .comment-nav {clear:both; font-size:11px; overflow:hidden;}
#main .container .content .navigation .alignleft,#main .container .content .navigation .alignright,#main .container .content .comment-nav .alignright,#main .container .content .comment-nav .alignleft {width:49%; overflow:hidden; padding:10px 0;}
#main .container .content .navigation .alignright,#main .container .content .comment-nav .alignright {text-align:right;}
#main .container .content .navigation a,#main .container .content .comment-nav a{background:#eee; border:1px solid #d0d0c9; padding:10px; text-decoration:none;}
#main .container .content .navigation a:hover,#main .container .content .comment-nav a:hover {border:1px solid #c2c2c2; color:#6d6d6d;}		
			
#main .container .fullwidth {width:900px;}
#main .container .fullwidth .thumblarge {margin-bottom:20px;}
			
#main .container .sidebar {width:250px; margin-left:40px; float:right; background:#CCCC66;}
#main .container .sidebar .widget {margin-bottom:20px;}
#main .container .sidebar .widget h3 {padding:0 10px 10px; padding-top:0; margin-bottom:15px; font-size:24px; color:#747474; border-bottom:1px solid #e3e3e3;}
#main .container .sidebar .widget h3 img {display:none;}
#main .container .sidebar .widget ul {}
#main .container .sidebar .widget ul li {padding-bottom:5px; padding-left:20px; background: url(images/icon_bullet.png) 0 5px no-repeat;}			
					
#footer {clear:both; overflow:hidden; width:1024px; margin:0 auto; padding-top:10px;}
.copyright {text-align:center; color:#181545; font-size:11px; font-style:italic; font-family:Verdana, Geneva, sans-serif; width:1024px; margin:0 auto;}
 
#footer #btmnav {width:1024px; margin:0 auto; padding:0; float:left;}
		
#footer .calendar {width:180px; padding:0 5px 0 0; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;margin-left:18px;}
#footer .calendar .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .calendar a:link, #footer .calendar a:visited, #footer .calendar a:active {color:#181545; text-decoration:none;}
#footer .calendar a:hover {text-decoration:underline;}

#footer .about {width:130px; padding:0; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;}
#footer .about .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .about a:link, #footer .about a:visited, #footer .about a:active {color:#181545; text-decoration:none;}
#footer .about a:hover {text-decoration:underline;}

#footer .buyer {width:190px; padding:0 5px 0 0; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;}
#footer .buyer .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .buyer a:link, #footer .buyer a:visited, #footer .buyer a:active {color:#181545; text-decoration:none;}
#footer .buyer a:hover {text-decoration:underline;}

#footer .seller {width:180px; padding:0 5px 0 0; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;}
#footer .seller .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .seller a:link, #footer .seller a:visited, #footer .seller a:active {color:#181545; text-decoration:none;}
#footer .seller a:hover {text-decoration:underline;}

#footer .network {width:150px; padding:0 5px 0 0; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;}
#footer .network .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .network a:link, #footer .network a:visited, #footer .network a:active {color:#181545; text-decoration:none;}
#footer .network a:hover {text-decoration:underline;}

#footer .news {width:150px; padding:0 0 0 5px; float:left; color:#181545; font-size:11px; line-height:18px; font-family: Arial, Helvetica, sans-serif; margin-bottom:20px;}
#footer .news .title {color:#181545; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0;}
#footer .news a:link, #footer .news a:visited, #footer .news a:active {color:#181545; text-decoration:none;}
#footer .news a:hover {text-decoration:underline;}
	
		
		
		
		
		
		#footer .btmnav, #footer .btmnav li {
    float: left;
    font-family: arial;
    font-size: 10px;
    margin: 0 auto;
    padding: 0;
    width: 1024px;}
		
		
		
		
		
		#footer .footernav {
			float:left;
			width:49%;
			display:inline;
		}
			#footer .footernav ul {
				overflow:hidden;
			}
				#footer .footernav ul li {
					float:left;
					padding: 0 10px;
					border-right:1px solid #bebea7;
				}
					#footer .footernav ul li a:link, #footer .footernav ul li a:visited, #footer .footernav ul li a:active {
						color:#424242;
					}
					#footer .footernav ul li a:hover {
						color:#666666;
					}


/* Calender styles */
#wp-calendar{width:100%;margin-bottom:15px;clear:both;padding:0;}
#wp-calendar caption{padding:10px;text-align:center;}
#wp-calendar th,#wp-calendar td{text-align:center;background:#E7E7E7;color:#9E9E9E;padding:5px;}
#wp-calendar td{background:transparent;}
#wp-calendar td,table#wp-calendar th{padding:3px 0;}
	
/* WP-PageNavi Styles */		
.wp-pagenavi {
	clear:both;
	font-size:12px;
	padding:20px 10px 0;
	text-align:right;
	text-transform:uppercase;
	border-top:1px solid #e3e3e3;
}
	.wp-pagenavi a, .wp-pagenavi a:link {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
		background-color: #FFFFFF;	
	}
	.wp-pagenavi a:visited {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
	}
	.wp-pagenavi a:hover {	
		color: #000000;
	}
	.wp-pagenavi a:active {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
	}
	.wp-pagenavi span.pages {
		color: #737373;
		float:left;
	}
	.wp-pagenavi span.current {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		font-weight: bold;
		color: #303030;
	}
	.wp-pagenavi span.extend {
		padding: 2px 4px 2px 4px; 
		margin: 2px;	
		color: #000000;
	}
	
	
	#main .container .content .auction-details-wrapper ul{font-family: Georgia, "Times New Roman", Times, serif;
}